### Property

# Shumate Marker:x-hotspot

since: 1.5

#### Declaration

    property x-hotspot: double [ read, write ]

#### Description [src]

The x hotspot of the marker, a negative value means that the actual x hotspot is calculated with the `GtkWidget:halign` property. The x hotspot should not be more than the width of the widget.

Type:`gdouble`

Available since: 1.5

Default value | -1.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no